{
  "id": 3149678,
  "name": "People of the State of Illinois, defendant in error, v. Leo Miller and Gordon Garbell, plaintiffs in error",
  "name_abbreviation": "People v. Miller",
  "decision_date": "1938-06-13",
  "docket_number": "Gen. No. 40,031",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 461,
    "ocr_confidence": 0.504,
    "sha256": "7c2624f1a656d9d0b318fa6e76173af5ca0811afd357b90c3026d0b4b0852586",
    "simhash": "1:34208c7fd0ee91ea",
    "word_count": 73
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, defendant in error, v. Leo Miller and Gordon Garbell, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Cameron Latter, for plaintiffs in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Blair L. Varnes, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, defendant in error, v. Leo Miller and Gordon Garbell, plaintiffs in error.\nGen. No. 40,031.\nOpinion filed June 13, 1938.\nRehearing denied June 29, 1938.\nCameron Latter, for plaintiffs in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Blair L. Varnes, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0636-01",
  "first_page_order": 686,
  "last_page_order": 686
}
